{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-sd-2025-2466500",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2466500",
  "cooperator": "Agtegra Cooperative",
  "planted_date": "2025-05-28",
  "harvested_date": "2025-10-03",
  "population_seeds_per_acre": 28000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B99A24V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 36.7,
        "Milk Per Acre": 3252.0,
        "Milk Per Ton": 35838.0,
        "Beef Per Acre": 237.0,
        "Beef Per Ton": 2437.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B05D47V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 35.0,
        "Milk Per Acre": 3632.0,
        "Milk Per Ton": 38109.0,
        "Beef Per Acre": 263.0,
        "Beef Per Ton": 2416.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B06Y18Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.6,
        "Milk Per Acre": 3478.0,
        "Milk Per Ton": 32980.0,
        "Beef Per Acre": 253.0,
        "Beef Per Ton": 2151.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0440-AT",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.3,
        "Milk Per Acre": 3286.0,
        "Milk Per Ton": 29917.0,
        "Beef Per Acre": 229.0,
        "Beef Per Ton": 1989.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK0604-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.4,
        "Milk Per Acre": 3330.0,
        "Milk Per Ton": 29401.0,
        "Beef Per Acre": 220.0,
        "Beef Per Ton": 1899.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.3,
        "Milk Per Acre": 3017.0,
        "Milk Per Ton": 21977.0,
        "Beef Per Acre": 177.0,
        "Beef Per Ton": 1461.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 14.6,
        "Milk Per Acre": 2347.0,
        "Milk Per Ton": 10268.0,
        "Beef Per Acre": 57.0,
        "Beef Per Ton": 730.0
      },
      "entry_num": null
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/sd/2025/2466500"
  ],
  "fetched_at": "2026-05-25T19:45:39.918935+00:00",
  "scraper_version": "0.1.0"
}
